@media (max-width:767px) {
  #topbar {
    background-color:#fff;
    /*padding-top:5px;*/
    /*height:20px;*/
  }
}

#topbar {
  background-color:#fff;
  /*padding-top:5px;*/
  /*height:20px;*/
}

.ob-bar {
  /*width:980px;*/
  margin-bottom:10px;
}

.bk-bg {
  background-color:#000;
  padding-top:10px;
  padding-bottom:10px;
}

.bk-bg-r {
  background-color:#000;
  padding-top:10px;
  padding-bottom:5px;
  margin-left:9px;
  /*padding-left:0px;*/
  /*margin-left:5px;*/
  /*border-left:#fff solid 5px;*/
}

.bk-bg-l {
  background-color:#000;
  padding-top:10px;
  padding-bottom:10px;
  margin-left:9px;
  /*padding-left:0px;*/
  /*margin-left:5px;*/
  /*border-left:#fff solid 5px;*/
}

#midarea {
  min-height:100px;
  max-height:700px;
  overflow:hidden;
  background-color:#f5f5f5;
  /*background-image:url(../../assets/img/_MG_4973.jpg);*/
  /*padding:50px 50px;*/
}

#midarea-p {
  min-height:312px;
  overflow:visible;
  background-color:#444B52;
  background-repeat:repeat-x;
  /*background-size:cover;*/
  background-image:url(../../assets/img/pg-bg.jpg);
  /*background-image:url(../../assets/img/_MG_4973.jpg);*/
  /*padding:50px 50px;*/
  /*box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.9);*/
}

.f-magin-up {
  /*margin-top:0;*/
}

.bar-header {
  font-size:14px;
  font-weight:bolder;
  color:#fff;
  padding:5px;
}

.bt-links {
  font-size:small;
  padding-top:10px;
  color:#fff;
}

.ht-whiteme {
  font-size:smaller;
  color:#000;
}

.ql-links {
  font-size:smaller;
  color:#fff;
  margin-bottom:5px;
  padding-left:15px;
}

.gradient {
  background-image:linear-gradient( #F68021, #ED5B2C);
}

#owl-demo .item-video img {
  display:block;
  width:768px;
  width:1280px;
  padding:0;
  margin:0;
  overflow:hidden;
  top:0;
  left:0;
}

@media (min-width:992px) {
  .col-md-7 {
    width:57.33333333%;
  }
}

#logo-header {
  position:absolute;
  width:200px;
  top:0;
  margin-top:50px;
  margin-left:15%;
  z-index:9;
}

.menu-region {
  padding:20px 20px;
}

.mc-nav {
  color:#fff;
  border-bottom:1px #EDCA8B solid;
  padding-top:2px;
  padding-bottom:2px;
  margin-bottom:5px;
}

.mc-nav a {
  color:#fff;
}

.social {
  color:#fff;
}

#proarea {
  /*width:980px;*/
  overflow:visible;
  padding:5px;
  /*margin-left:auto;*/
  /*margin-right:auto;*/
  position:absolute;
  left:15%;
  z-index:9;
  top:60%;
}

#ob {
  padding:5px;
  width:55%;
  float:left;
  padding-left:15px;
  padding-right:15px;
}

#Branches {
  padding:5px;
  width:21.5%;
  float:left;
  margin-left:1%;
  padding-left:15px;
  padding-right:15px;
}

#qlinks {
  padding:5px;
  width:21.5%;
  float:left;
  margin-left:1%;
}

.talk {
  color:#ED5B2C;
  background-color:#f4d395;
  border-color:#f1c777;
  background-image:-webkit-gradient(linear, left 0%, left 100%, from(#f9e6c3), to(#f4d395));
  background-image:-webkit-linear-gradient(top, #f9e6c3, 0%, #f4d395, 100%);
  background-image:-moz-linear-gradient(top, #f9e6c3 0%, #f4d395 100%);
  background-image:linear-gradient(to bottom, #f9e6c3 0%, #f4d395 100%);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9e6c3', endColorstr='#fff4d395', GradientType=0);
  padding:5px;
  /*font-weight:bold;*/
}

.hbox {
  min-height:180px;
  overflow:visible;
}

#newsarea {
  background-color:none;
}

#newsarea .container {
  /*background-image:url(../../assets/img/brandbar.fw.png);*/
  background-repeat:repeat-x;
  padding:10px;
}

@media (max-width:767px) {
  .formbox-l {
    width:100%;
    height:340px;
    float:left;
    margin-top:10px;
    /*margin-bottom:20px;*/
    padding:0px 15px 15px 15px;
    background-color:#E0B86F;
    /*border:#666 Solid 1px;*/
    /*border-left:#666 Solid 1px;*/
    /*border-top:#666 Solid 1px;*/
  }
}

@media (max-width:991px) {
  .formbox-l {
    width:100%;
    height:380px;
    float:left;
    margin-top:10px;
    /*margin-bottom:20px;*/
    padding:0px 15px 15px 15px;
    background-color:#E0B86F;
    /*border:#666 Solid 1px;*/
    /*border-left:#666 Solid 1px;*/
    /*border-top:#666 Solid 1px;*/
  }
}

.formbox-l {
  width:100%;
  height:380px;
  float:left;
  margin-top:10px;
  /*margin-bottom:20px;*/
  padding:0px 15px 15px 15px;
  background-color:#E0B86F;
  /*border:#666 Solid 1px;*/
  /*border-left:#666 Solid 1px;*/
  /*border-top:#666 Solid 1px;*/
}

.formbox-r {
  width:40%;
  height:250px;
  float:left;
  margin-top:20px;
  padding:25px;
  /*background-color:#CCC;*/
  border-bottom:#666 Solid 1px;
  border-right:#666 Solid 1px;
  border-top:#666 Solid 1px;
  color:#fff;
}

.btn-default {
  background-color:#ED5B2C;
  background-image:none;
  border:none;
  color:rgb(255,255,255);
  text-shadow:none;
  padding:15px 32px;
  text-align:center;
  text-decoration:none;
  display:inline-block;
  font-size:16px;
  width:100%;
  border-radius:0px;
}

.inputstyle {
  border:1px #ED5B2C solid;
}

.form-control {
  display:block;
  width:100%;
  height:34px;
  padding:8px 15px;
  font-size:14px;
  line-height:1.42857143;
  color:#ED5B2C;
  background-color:#fff;
  background-image:none;
  border:1px solid #ED5B2C;
  border-radius:0px;
  -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.label-default {
  background-color:#ED5B2C;
  /*padding:5px;*/
}

.label {
  display:inline;
  padding:.3em .7em .4em;
  font-size:75%;
  font-weight:700;
  line-height:1;
  color:#fff;
  text-align:center;
  white-space:nowrap;
  vertical-align:baseline;
  border-radius:0em;
}

.whiteme {
  color:#fff;
}

.orangeme {
  color:#ED5B2C;
}

.boldme {
  font-weight:400;
}

.typewrite {
  margin-top:50px;
  font-weight:700;
}

footer {
  background-image:url(../../assets/img/brandbar.fw.png);
  background-repeat:repeat-x;
  padding:20px;
  background-color:#111;
  padding-top:50px;
  padding-bottom:50px;
}

.f-head {
  text-transform:uppercase;
  padding-bottom:20px;
}

.orange-link {
  color:#ED5B2C;
}

.white-link {
  color:#fff;
}

hr {
  background-color:#666;
  border:1px solid #222;
}

.social {
  background-color:#fff;
  padding-top:3px;
  padding-left:7px;
  width:25px;
  height:25px;
  color:#111;
  float:left;
  margin-right:10px;
  border-radius:100px;
}

.marginme {
  margin-top:30px;
}

a:hover {
  text-decoration:none;
}

footer a:hover {
  color:#ED5B2C;
}

.social-top a {
  color:#fff;
}

.marginrl {
  margin-left:10px;
  margin-right:10px;
}

#mainarea {
  padding:50px;
  background-color:#f5f5f5;
}

.boxme {
  width:200px;
}

.heightme {
  min-height:250px;
  /*box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);*/
}

.shadowbox {
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
}

.btnposition {
  margin-top:30px;
}

.btn-primary {
  border:#ed5b2c 1px solid;
  color:#ed5b2c;
  text-shadow:none;
  border-radius:0px;
  background:transparent;
}

.btn-success {
  border:#fff 1px solid;
  color:#fff;
  text-shadow:none;
  border-radius:0px;
  background:#ed5b2c;
}

.borderme {
  border:#ccc 1px solid;
}

.btn-primary:hover {
  background:transparent;
  border:#fff 1px solid;
  color:#fff;
  text-shadow:none;
}

.btn-success:hover {
  background:transparent;
  border:#ed5b2c 1px solid;
  color:#ed5b2c;
  text-shadow:none;
}

.wlc-bg {
  background-image:url(../../assets/img/welcome.jpg);
  background-size:cover;
  background-repeat:no-repeat;
}

.acc-bg {
  background-image:url(../../assets/img/accounts.jpg);
  background-size:cover;
  background-repeat:no-repeat;
}

.cash-bg {
  background-image:url(../../assets/img/cash.jpg);
  background-size:cover;
  background-repeat:no-repeat;
}

.low-bg {
  background-image:url(../../assets/img/lowinterest.jpg);
  background-size:cover;
  background-repeat:no-repeat;
}

.border-l {
  border-left:10px solid #f5f5f5;
}

@media (max-width:1199px) {
  .margin-bl {
    /*margin-left:3%;*/
  }
}

@media (max-width:1199px) {
  .margin-l {
    /*margin-left:2%;*/
  }
}

.centerme {
  text-align:center;
}

@media (max-width:767px) {
  .col-4 {
    width:200px;
  }
}

@media (max-width:1199px) {
  .col-4 {
    width:33.33333333%;
  }
}

.margin-top {
  margin-top:40px;
}

.newsletter {
  height:60%;
}

.no-pad {
  padding:0px;
}

.input-group-addon {
  padding:0px 0px;
  font-size:14px;
  font-weight:400;
  line-height:1;
  color:#555;
  text-align:center;
  background-color:#ed5b2c;
  border:none;
  border-radius:0px;
}

.low-bg {
}

.smallbox {
  width:200px;
}

.margin-small {
  margin-top:15px;
}

.orangebox {
  background-color:#ed5b2c;
}

.shadowtxt {
  text-shadow:2px 2px 4px #000000;
}

@media (min-width:1200px) {
  .container {
    width:980px;
  }
}

.btn-draw {
  position:relative;
  display:inline-block;
  vertical-align:middle;
  width:auto;
  margin:0;
  padding:0;
  background:transparent;
  border:0;
  text-decoration:none;
  text-align:center;
  cursor:pointer;
  -webkit-appearance:none;
  -webkit-transition:all 0.4s ease-in-out;
  transition:all 0.4s ease-in-out;
}

.btn-draw {
  color:#00ffc8;
  margin-left:2.3em;
}

.btn-draw:after {
  content:'';
  top:0;
  right:0;
  height:1px;
  width:100%;
  background-color:#00ffc8;
}

.btn-draw:before {
  content:'';
  position:absolute;
  top:50%;
  left:-2.4em;
  height:1px;
  width:3em;
  background-color:#00ffc8;
  -webkit-transition:all 0.25s ease;
  transition:all 0.25s ease;
}

.btn-draw .btn-draw__text {
  position:relative;
  display:block;
  padding:0.7555em 2.29em;
  line-height:1.5;
  -webkit-transition:-webkit-transform 0.5s ease;
  transition:-webkit-transform 0.5s ease;
  transition:transform 0.5s ease;
  transition:transform 0.5s ease, -webkit-transform 0.5s ease;
}

.btn-draw .btn-draw__text:before, .btn-draw .btn-draw__text:after {
  content:'';
  position:absolute;
  height:1px;
  width:0;
  background-color:#00ffc8;
}

.btn-draw .btn-draw__text:before {
  top:0;
  left:0;
  -webkit-transition:width 0.15s 0.45s cubic-bezier(0.77, 0, 0.175, 1);
  transition:width 0.15s 0.45s cubic-bezier(0.77, 0, 0.175, 1);
}

.btn-draw .btn-draw__text:after {
  bottom:0;
  right:0;
  -webkit-transition:width 0.15s 0.15s cubic-bezier(0.77, 0, 0.175, 1);
  transition:width 0.15s 0.15s cubic-bezier(0.77, 0, 0.175, 1);
}

.btn-draw .btn-draw__text > span:before, .btn-draw .btn-draw__text > span:after {
  content:'';
  position:absolute;
  height:0;
  width:1px;
  background-color:#00ffc8;
  -webkit-transition:all 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9);
  transition:all 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9);
}

.btn-draw .btn-draw__text > span:before {
  left:0;
  bottom:0;
  -webkit-transition:height 0.15s 0 cubic-bezier(0.77, 0, 0.175, 1);
  transition:height 0.15s 0 cubic-bezier(0.77, 0, 0.175, 1);
}

.btn-draw .btn-draw__text > span:after {
  right:0;
  top:0;
  -webkit-transition:height 0.15s 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  transition:height 0.15s 0.3s cubic-bezier(0.77, 0, 0.175, 1);
}

@media (hover) {
  .btn-draw:hover, a:hover .btn-draw {
    cursor:pointer;
    color:#00ffc8;
  }
}

@media (hover) {
  .btn-draw:hover:before, a:hover .btn-draw:before {
    width:0;
    -webkit-transition:all 0.4s ease;
    transition:all 0.4s ease;
  }
}

@media (hover) {
  .btn-draw:hover .btn-draw__text, a:hover .btn-draw .btn-draw__text {
    -webkit-transform:translateX(-2.2em);
    transform:translateX(-2.2em);
    -webkit-transition:width 1s ease, -webkit-transform 0.5s ease;
    transition:width 1s ease, -webkit-transform 0.5s ease;
    transition:transform 0.5s ease, width 1s ease;
    transition:transform 0.5s ease, width 1s ease, -webkit-transform 0.5s ease;
  }
}

@media (hover) {
  .btn-draw:hover .btn-draw__text:before, a:hover .btn-draw .btn-draw__text:before {
    width:100%;
    max-width:100%;
    -webkit-transition:width 0.15s cubic-bezier(0.77, 0, 0.175, 1);
    transition:width 0.15s cubic-bezier(0.77, 0, 0.175, 1);
  }
}

@media (hover) {
  .btn-draw:hover .btn-draw__text:after, a:hover .btn-draw .btn-draw__text:after {
    width:100%;
    -webkit-transition:width 0.15s 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    transition:width 0.15s 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  }
}

@media (hover) {
  .btn-draw:hover .btn-draw__text > span:before, a:hover .btn-draw .btn-draw__text > span:before {
    left:0;
    height:100%;
    -webkit-transition:height 0.15s 0.45s cubic-bezier(0.77, 0, 0.175, 1);
    transition:height 0.15s 0.45s cubic-bezier(0.77, 0, 0.175, 1);
  }
}

@media (hover) {
  .btn-draw:hover .btn-draw__text > span:after, a:hover .btn-draw .btn-draw__text > span:after {
    right:0;
    height:100%;
    -webkit-transition:height 0.15s 0.15s cubic-bezier(0.77, 0, 0.175, 1);
    transition:height 0.15s 0.15s cubic-bezier(0.77, 0, 0.175, 1);
  }
}

.btn-draw.btn--white {
  color:#fff;
}

.btn-draw.btn--white:before, .btn-draw.btn--white:after, .btn-draw.btn--white .btn-draw__text:before, .btn-draw.btn--white .btn-draw__text:after, .btn-draw.btn--white .btn-draw__text > span:before, .btn-draw.btn--white .btn-draw__text > span:after {
  background-color:#fff;
}

.btn-draw.btn--white:hover, a:hover .btn-draw.btn--white {
  color:#fff;
}

.velo-slides {
  z-index:8;
  position:relative;
  height:85vh;
  background-color:#ccc;
}

.velo-slides[data-velo-slider="on"] {
  overflow:hidden;
}

.velo-slide {
  height:100vh;
  z-index:4;
}

@media (min-width: 54em) and (max-width: 65em) {
  .velo-slide {
    font-size:80%;
  }
}

@media (min-width: 54em) and (min-height: 0) and (max-height: 45em) {
  .velo-slide {
    font-size:70%;
  }
}

[data-velo-slider="on"] .velo-slide {
  opacity:0;
  position:absolute;
  top:0;
  left:0;
  width:100%;
}

.velo-slide.is-active {
  z-index:8;
}

.velo-slide__bg {
  z-index:7;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100vh;
  color:#111;
  -webkit-transform:translateZ(0);
  transform:translateZ(0);
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
  background-color:#ccc;
  overflow:hidden;
}

.velo-slide__bg:after {
  z-index:0;
  content:'';
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  opacity:0.4;
  background:#000;
}

.velo-slide__figure {
  z-index:0;
  position:relative;
  height:100%;
  width:100%;
  top:0;
  left:0;
  overflow:hidden;
  background-position:50%;
  background-repeat:no-repeat;
  background-size:cover;
  -webkit-transform:scale(1);
  transform:scale(1);
  -webkit-transition:-webkit-transform 0.5s ease;
  transition:-webkit-transform 0.5s ease;
  transition:transform 0.5s ease;
  transition:transform 0.5s ease, -webkit-transform 0.5s ease;
}

.is-hovering .velo-slide__figure {
  -webkit-transform:scale(1.1);
  transform:scale(1.1);
  -webkit-transition:-webkit-transform 0.5s ease;
  transition:-webkit-transform 0.5s ease;
  transition:transform 0.5s ease;
  transition:transform 0.5s ease, -webkit-transform 0.5s ease;
}

.velo-slide__vid-wrap {
  z-index:5;
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  overflow:hidden;
  -webkit-transform:scale(1);
  transform:scale(1);
  -webkit-transition:-webkit-transform 0.5s ease;
  transition:-webkit-transform 0.5s ease;
  transition:transform 0.5s ease;
  transition:transform 0.5s ease, -webkit-transform 0.5s ease;
}

.velo-slide__vid-wrap:after {
  z-index:0;
  content:'';
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  opacity:0.4;
  background:#000;
}

.is-hovering .velo-slide__vid-wrap {
  -webkit-transform:scale(1.1);
  transform:scale(1.1);
  -webkit-transition:-webkit-transform 0.5s ease;
  transition:-webkit-transform 0.5s ease;
  transition:transform 0.5s ease;
  transition:transform 0.5s ease, -webkit-transform 0.5s ease;
}

.velo-slide__vid {
  z-index:-1;
  position:absolute;
  top:50%;
  left:50%;
  -webkit-transform:translate(-50%, -50%);
  transform:translate(-50%, -50%);
  width:auto;
  min-width:100%;
  max-width:none;
  height:auto;
  min-height:100%;
  -o-object-fit:cover;
  object-fit:cover;
}

@media (max-width:991px) {
  .velo-slide__header {
    z-index:9;
    position:relative;
    height:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:start;
    -ms-flex-align:start;
    align-items:flex-start;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    overflow-y:hidden;
    padding:6%;
    margin-left:0%;
  }
}

@media (max-width:767px) {
  .velo-slide__header {
    z-index:9;
    position:relative;
    height:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:start;
    -ms-flex-align:start;
    align-items:flex-start;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:flex-start;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    overflow-y:visible;
    padding:6%;
    margin-left:-10%;
    margin-top:10px;
    /*width:90%;*/
    /*float:left;*/
  }
}

.velo-slide__header {
  z-index:9;
  position:relative;
  height:50%;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:start;
  -ms-flex-align:start;
  align-items:flex-start;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -ms-flex-direction:column;
  flex-direction:column;
  overflow-y:hidden;
  padding:6%;
  margin-left:50%;
}

.velo-slide__pretitle {
  color:#fff;
  max-width:22em;
}

@media (min-width: 54em) {
  .velo-slide__pretitle {
    margin-left:7%;
  }
}

.velo-slide__title {
  margin-bottom:0.1em;
  line-height:1.1;
  color:#fff;
  letter-spacing:-0.025em;
  font-weight:700;
  font-size:2em;
}

@media (min-width: 54em) {
  .velo-slide__title {
    font-size:3.5em;
  }
}

@media (min-width: 65em) {
  .velo-slide__title {
    font-size:4.5em;
  }
}

@media (min-width: 91em) {
  .velo-slide__title {
    font-size:5em;
  }
}

.velo-slide__text {
  color:#fff;
  max-width:35em;
  display:block;
  margin:1em 0 1.5em 1%;
  line-height:1.8;
  font-weight:300;
  font-size:0.9em;
}

@media (min-width: 54em) {
  .velo-slide__text {
    font-size:1.1em;
  }
}

.velo-slide__btn {
  opacity:0;
}

@media (min-width: 54em) {
  .velo-slide__btn {
    margin-left:1vw;
  }
}

.is-active .velo-slide__btn {
  opacity:1;
}

.velo-slide__btn > a > span {
  opacity:0;
  overflow-y:hidden;
  -webkit-transform:translate3d(0, 100%, 0);
  transform:translate3d(0, 100%, 0);
}

.is-active .velo-slide__btn > a > span {
  opacity:1;
  z-index:9999;
  -webkit-transform:translate3d(0, 0, 0);
  transform:translate3d(0, 0, 0);
  -webkit-transition:opacity 0.8s ease, -webkit-transform 0.4s ease;
  transition:opacity 0.8s ease, -webkit-transform 0.4s ease;
  transition:transform 0.4s ease, opacity 0.8s ease;
  transition:transform 0.4s ease, opacity 0.8s ease, -webkit-transform 0.4s ease;
}

.velo-slides[data-velo-theme="light"] {
  background:#212121;
  border:1em solid #c5cac5;
}

.velo-slides[data-velo-theme="light"] .velo-slide {
  margin-top:-1em;
}

.velo-slides[data-velo-theme="light"] .velo-slide__bg {
  color:#c5cac5;
}

[data-velo-theme="dark"] {
  background:#000;
}

[data-velo-theme="dark"] .velo-slides__bg {
  background-color:#000;
  -webkit-filter:grayscale(100%);
  filter:grayscale(100%);
}

.oh {
  display:block;
  overflow-y:hidden;
  padding:0.02em 0;
}

.oh span {
  display:inline-block;
  -webkit-transform:translate3d(0, 140%, 0);
  transform:translate3d(0, 140%, 0);
  opacity:0;
  -webkit-transition:opacity 0.8s ease, -webkit-transform 0.4s ease;
  transition:opacity 0.8s ease, -webkit-transform 0.4s ease;
  transition:transform 0.4s ease, opacity 0.8s ease;
  transition:transform 0.4s ease, opacity 0.8s ease, -webkit-transform 0.4s ease;
}

.is-active .oh span {
  -webkit-transform:translate3d(0, 0%, 0);
  transform:translate3d(0, 0%, 0);
  opacity:1;
  -webkit-transition:opacity 0.1s ease, -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition:opacity 0.1s ease, -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition:transform 0.6s cubic-bezier(0.77, 0, 0.175, 1), opacity 0.1s ease;
  transition:transform 0.6s cubic-bezier(0.77, 0, 0.175, 1), opacity 0.1s ease, -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}

.is-active .oh:nth-of-type(2n) span {
  -webkit-transition-delay:0.2s;
  transition-delay:0.2s;
}

.velo-slider__hint {
  z-index:99;
  position:fixed;
  top:0;
  left:0.5em;
  display:none;
  height:100vh;
  width:4em;
  font-size:0.9em;
  color:#fff;
}

@media (min-width: 54em) {
  .velo-slider__hint {
    display:block;
  }
}

.velo-slider__hint > span {
  position:absolute;
  top:50%;
  left:50%;
  white-space:nowrap;
  -webkit-transform:translate(-50%, -50%) rotate(-90deg);
  transform:translate(-50%, -50%) rotate(-90deg);
  overflow:hidden;
}

.velo-slider__hint > span > span {
  display:inline-block;
  -webkit-transform:translateY(-110%);
  transform:translateY(-110%);
}

.is-active .velo-slider__hint > span > span {
  opacity:1;
  top:50%;
  -webkit-transition:1s cubic-bezier(0.19, 1, 0.22, 1);
  transition:1s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transform:translateY(0%);
  transform:translateY(0%);
  -webkit-transition:0.4 ease;
  transition:0.4 ease;
}

.velo-slides-nav {
  position:fixed;
  z-index:91;
  right:2em;
  bottom:3em;
}

@media (min-width: 54em) {
  .velo-slides-nav {
    top:50%;
    bottom:auto;
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
  }
}

.velo-slides-nav__list {
  list-style:none;
}

.velo-slides-nav li:first-child {
  margin-bottom:0.25em;
}

.velo-slides-nav a {
  display:block;
  color:rgba(255, 255, 255, 0.9);
  -webkit-transition:color 0.5s ease, text-shadow 0.5s ease;
  transition:color 0.5s ease, text-shadow 0.5s ease;
}

.velo-slides-nav a:hover {
  color:white;
  text-shadow:0px 0px 6px rgba(255, 255, 255, 0.6);
  -webkit-transition:color 0.5s ease, text-shadow 0.5s ease;
  transition:color 0.5s ease, text-shadow 0.5s ease;
}

.velo-slides-nav a.inactive {
  visibility:hidden;
  opacity:0;
  -webkit-transition:opacity 0.2s 0s, visibility 0s 0.2s;
  transition:opacity 0.2s 0s, visibility 0s 0.2s;
}

.velo-slides-nav i {
  font-size:2.2em;
}

@media (min-width: 54em) {
  .velo-slides-nav i {
    font-size:1.5em;
  }
}

[class^="icon-"], [class*=" icon-"] {
  font-family:'ssicons' !important;
  speak:none;
  font-style:normal;
  font-weight:normal;
  font-variant:normal;
  text-transform:none;
  line-height:1;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}

.icon-down-chev:before {
  content:"\e900";
}

.icon-right-chev:before {
  content:"\e901";
}

.icon-up-chev:before {
  content:"\e902";
}

.icon-left-chev:before {
  content:"\e903";
}

.icon-up-arrow:before {
  content:"\e904";
}

.icon-down-arrow:before {
  content:"\e905";
}

.icon-left-arrow:before {
  content:"\e906";
}

.icon-right-arrow:before {
  content:"\e907";
}

.rate .container {
  height:0px;
}

.top-pad {
  padding-top:10px;
}

.btn-warning {
  background-image:none;
  /*background-image:-o-linear-gradient(top,#f0ad4e 0,#eb9316 100%);*/
  background-image:none;
  background-image:none;
  /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffeb9316', GradientType=0);*/
  /*filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);*/
  /*background-repeat:repeat-x;*/
  border-color:#fff;
  background-color:transparent;
  border-radius:0px;
}

.btn-warning:hover {
  color:#fff;
  background-color:#ED5B2C;
  border-color:#ED5B2C;
}

.bg-orange {
  background-color:#ED5B2C;
}

.fontme {
  font-size:40px;
  text-align:center;
}

.fontme a, a:hover {
  color:#fff;
}

.border-right {
  border-right:#fff 3px solid;
}

.row-up {
  margin-left:0px;
  margin-right:0px;
}

.small-font {
  font-size:11px;
}

.alignme {
  text-align:center;
  vertical-align:middle;
}

header {
  width:100%;
  /*background:#ffffff;*/
  /*height:60px;*/
  /*line-height:60px;*/
  /*border-bottom:1px solid #dddddd;*/
}

.hamburger {
  /*width:100%;*/
  /*height:50px;*/
  background:none;
  /*position:absolute;*/
  /*top:0;*/
  /*right:0;*/
  line-height:70px;
  /*padding:5px 15px 0px 15px;*/
  color:#fff;
  border:0;
  font-size:2.4em;
  /*font-weight:bold;*/
  cursor:pointer;
  outline:none;
  /*z-index:10000000000000;*/
  /*vertical-align:middle;*/
  /*text-align:center;*/
}

.cross {
  background:none;
  /*position:absolute;*/
  /*top:0px;*/
  /*right:0;*/
  padding:25px 0px 0px 0px;
  color:#fff;
  border:0;
  font-size:4em;
  line-height:45px;
  /*font-weight:bold;*/
  cursor:pointer;
  outline:none;
  /*z-index:10000000000000;*/
  /*text-align:center;*/
}

.menu {
  z-index:1000000;
  font-weight:bold;
  font-size:0.8em;
  width:100%;
  background:#fff;
  position:absolute;
  text-align:left;
  font-size:12px;
}

.menu ul {
  margin:0;
  padding:0;
  list-style-type:none;
  list-style-image:none;
}

.menu li {
  display:block;
  padding:15px 10px 15px 10px;
  border-bottom:#ED5B2C 1px solid;
}

.menu li:hover {
  display:block;
  background:#ffffff;
  padding:15px 15px 15px 15px;
  border-bottom:#ED5B2C 1px solid;
}

.menu ul li a {
  text-decoration:none;
  margin:0px;
  color:#666;
}

.menu ul li a:hover {
  color:#666;
  text-decoration:none;
}

.menu a {
  text-decoration:none;
  color:#ED5B2C;
}

.menu a:hover {
  text-decoration:none;
  color:#ED5B2C;
}

.glyphicon-home {
  color:white;
  font-size:1.5em;
  margin-top:5px;
  margin:0 auto;
}

header {
  display:inline-block;
  font-size:12px;
}

span {
  padding-left:20px;
}

#mobile-top {
  width:100%;
  padding:10px;
}

.page-title {
  color:#444B52;
  font-weight:300;
  font-size:30px;
  font-family:'Open Sans',sans-serif;
  margin-bottom:20px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color:#444B52;
  background-color:#fff;
  border:1px solid #282828;
  border-bottom-color:transparent;
  cursor:default;
  border-top:2px solid #444b52;
}

@media (min-width:768px) {
  .nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
    border-bottom-color:#fff;
  }
}

.nav > li > a:hover, .nav > li > a:focus {
  text-decoration:none;
  background-color:#fff;
  color:#444B52;
}

.nav-tabs.nav-justified > li > a {
  margin-right:0;
  border-radius:0px;
  color:#444B52;
  /*border:1px solid #282828;*/
  border-top:3px solid #ddd;
  padding-top:20px;
  padding-bottom:20px;
  font-weight:600;
  letter-spacing:0.7px;
  /*background-color:#000;*/
}

.tab-content {
  background-color:transparent !important;
  border:none;
  border-top-color:transparent;
  /*padding:25px 25px;*/
  padding-top:25px;
  padding-bottom:25px;
  /*text-align:justify;*/
}

.tab-content p {
  text-align:justify;
}

.page-box-2 {
  margin-top:30px;
  padding-top:5px;
  min-height:150px;
  overflow:visible;
  border-bottom:5px solid #ed5d2b;
  color:#fff;
  background-color:#444B52;
}

.page-box {
  min-height:150px;
  overflow:visible;
  border:1px solid #ddd;
}

.icon-me {
  color:#282828;
  font-size:72px;
}

.btn.btn-default {
  word-wrap:break-word;
}

.custom-buttom {
  width:80%;
  line-height:15px;
  margin:auto auto;
  background-color:#ED5D2B;
  border-radius:8px;
  padding:15px 15px 5px 15px;
  color:#fff;
  /*font-weight:bold;*/
  cursor:pointer;
}

.custom-box {
  width:80%;
  margin:auto auto;
  /*background-color:#ED5D2B;*/
  border-radius:8px;
  padding:15px 0px 25px 0px;
  /*color:#fff;*/
  /*font-weight:bold;*/
  cursor:pointer;
}

.custom-box-2 {
  width:80%;
  margin:auto auto;
  /*background-color:#ED5D2B;*/
  border-radius:8px;
  padding:0px 0px 15px 0px;
  /*color:#fff;*/
  /*font-weight:bold;*/
  cursor:pointer;
}

.custom-buttom:hover {
  background-color:#282828;
}

.product-box {
  margin-top:30px;
  /*font-size:larger;*/
}

.list-group {
  margin-bottom:20px;
  padding-left:0;
  border:1px solid #ddd;
}

.list-group-item {
  position:relative;
  display:block;
  padding:5px 5px;
  margin-bottom:-1px;
  background-color:transparent;
  border-bottom:1px solid #ddd;
  border-top:1px solid #ddd;
  border-left:none;
  border-right:none;
}

.list-group-item:last-child {
  margin-bottom:0;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
}

.list-group-item:first-child {
  border-top-right-radius:0px;
  border-top-left-radius:0px;
}

.productbox-span {
  padding-left:10px;
}

.list-group-item {
  padding-left:10px;
  background-color:#f0f0f0;
  /*border-bottom:1px solid #ddd;*/
}

.productbox-arrow {
  color:#bbb;
}

a.list-group-item:hover, button.list-group-item:hover, a.list-group-item:focus, button.list-group-item:focus {
  text-decoration:none;
  color:#ED5D2B;
  background-color:#f9f9f9;
  /*font-weight:bold;*/
}

.font-lg {
  font-size:15px;
  font-weight:lighter;
}

.contact-phone {
  padding:0px;
  font-size:17px;
  font-weight:bold;
}

.phone-icon {
  color:#fff;
}

.link-list {
  /*border-bottom:1px solid #111;*/
  /*background-color:#000;*/
}

.call-us {
  min-height:200px;
  background-color:#ED5D2B;
  overflow:visible;
}

.call-us-bg {
  background-image:url(../../assets/img/callus.jpg);
  background-size:cover;
  background-repeat:no-repeat;
}

.call-us-text {
  color:#fff;
  font-size:25px;
  line-height:27px;
  margin-top:20px;
  padding-left:20px;
  padding-right:20px;
  font-family:'Open Sans',sans-serif;
  font-weight:300;
  line-height:31px;
}

.call-us-btn {
  margin-left:20px;
  margin-top:20px;
}

.call-us-container {
  background-color:#f5f5f5;
  width:100%;
}

.midarea-p-height {
  height:312px;
}

.main-caption {
  padding:10px;
  font-size:40px;
  font-family:'Open Sans',sans-serif;
  font-weight:300;
  line-height:45px;
}

.main-description {
  padding:10px;
  line-height:25px;
  font-size:large;
  font-weight:800;
}

.carousel-indicators {
  position:absolute;
  bottom:320px;
  left:107%;
  z-index:15;
  width:20%;
  margin-left:-30%;
  padding-left:0;
  list-style:none;
  text-align:center;
}

@media (max-width:767px) {
  .carousel-indicators {
    position:absolute;
    bottom:0px;
    left:107%;
    z-index:15;
    width:20%;
    margin-left:-30%;
    padding-left:0;
    list-style:none;
    text-align:center;
  }
}

.carousel-caption {
  position:absolute;
  left:65%;
  right:15%;
  width:300px;
  /*background-color:#000;*/
  text-align:left;
  bottom:280px;
  z-index:10;
  padding-top:20px;
  padding-bottom:20px;
  color:#ffffff;
  text-align:center;
  text-shadow:0 1px 2px rgba(0,0,0,0.6);
}

@media (max-width:767px) {
  .carousel-caption {
    position:absolute;
    left:15%;
    right:15%;
    width:300px;
    /*background-color:#000;*/
    text-align:left;
    bottom:-30px;
    z-index:10;
    padding-top:20px;
    padding-bottom:20px;
    color:#ffffff;
    text-align:center;
    text-shadow:0 1px 2px rgba(0,0,0,0.6);
  }
}

.carousel-h3 {
  font-family:'Open Sans',sans-serif;
  font-weight:300;
  text-align:left;
  line-height:60px;
  font-size:60px;
}

@media (max-width:767px) {
  .carousel-h3 {
    font-family:'Open Sans',sans-serif;
    font-weight:300;
    text-align:left;
    line-height:20px;
    font-size:20px;
  }
}

.carousel-p {
  text-align:left;
  font-family:'Roboto';
  /*font-size:14;*/
  /*border-top:Solid 5px #F57D22;*/
  width:200px;
}

@media (max-width:767px) {
  .carousel-p {
    text-align:left;
    font-family:'Roboto';
    /*font-size:14;*/
    /*border-top:Solid 5px #F57D22;*/
    line-height:20px;
    width:200px;
  }
}

.carousel-bar {
  width:150px;
  height:6px;
  background-color:#F57D22;
  /*text-align:left;*/
  /*float:left;*/
}

.carousel-fade .carousel-inner .item {
  opacity:0;
  -webkit-transition-property:opacity;
  -moz-transition-property:opacity;
  -o-transition-property:opacity;
  transition-property:opacity;
}

.carousel-fade .carousel-inner .active {
  opacity:1;
}

.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
  left:0;
  opacity:0;
  z-index:1;
}

.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
  opacity:1;
}

.carousel-fade .carousel-control {
  z-index:2;
}

.carousel-inner .item opacity: 0; transition-property: opacity; .active opacity: 1; {
}

h3, .h3 {
  font-size:24px;
}

.contact-block {
  width:100%;
  padding:10px;
  background-color:#f5f5f5;
}

.contact {
  padding-top:10px;
  padding-bottom:10px;
  /*border-bottom:1px Solid #ccc;*/
  /*background-color:#000;*/
}

.page-header {
  padding-bottom:9px;
  margin:40px 0 20px;
  border-bottom:1px solid #ccc;
}

.contact-h4 {
  color:#F57A23;
}

.address-block {
  width:100%;
  padding:2px;
  overflow:visible;
}

.address-icon {
  width:15%;
  padding:2px;
  float:left;
  overflow:visible;
  font-size:large;
  color:#F57A23;
  text-align:left;
}

.address-text {
  width:85%;
  padding:2px;
  float:left;
  overflow:visible;
}

.row.contact-row {
  background-color:#eaeaea;
  padding:0px;
}

.no-pad {
  padding:0px;
}

.top-padding {
  padding-top:100px;
}

.address-head-icon {
  /*padding:10px;*/
  font-size:40px;
  color:#ccc;
}

#product-blocks {
  width:100%;
  background-color:#f5f5f5;
  padding:10px;
}

.product-h3 {
  color:#fff;
  /*padding-bottom:5px;*/
  /*margin-bottom:5px;*/
  font-family:'Open Sans',sans-serif;
  font-weight:300;
}

.product-block-box {
  border:1px Solid #ccc;
  /*padding:5px;*/
}

.product-block-text {
  margin-left:10px;
  color:#fff;
  padding-right:20px;
  text-align:justify;
  line-height:17px;
}

.margin-left {
  margin-left:10px;
}

.product-block-link {
  color:#fff;
  font-weight:400;
  margin-bottom:10px;
  overflow:visible;
}

.gold-bg {
  background-color:#EE5D2B;
  min-height:380px;
  margin-bottom:20px;
}

.white-bg {
  background-color:#fff;
  width:150px;
  height:5px;
  margin-bottom:5px;
}

.slide-counter {
  font-size:50px;
  color:#666666;
  margin-bottom:5px;
  margin-top:5px;
}

@media (max-width:767px) {
  .slide-counter {
    font-size:20px;
    color:#666666;
    margin-bottom:5px;
    margin-top:5px;
  }
}

.color-grey {
  color:#666666;
}

.carousel-indicators li {
  background-color:#ED5B2C;
  border:none;
}

.carousel-indicators .active {
  background-color:#666666;
}

video {
  object-fit:fill;
}

